How to fix ctr-httpwn v1.2 error?

Discussion in '3DS - Homebrew Development and Emulators' started by MacBoa, Jun 23, 2017.

  1. MacBoa
    OP

    MacBoa Member

    Newcomer
    16
    0
    Jun 11, 2017
    United States
    I have an o3ds working on firmware 11.2 and I keep getting this error- Haxx setup failed: 0xc8a0f842. Can somebody help me on this cause I want to play online on my old 3ds.
     

    Attached Files:

  2. Wuigi

    Wuigi GBAtemp Fan

    Member
    307
    104
    Sep 14, 2012
    United States
    It will no longer work and you will probably risk a ban, use luma.
    You are even on a good firmware, use 3ds.guide and you can use the lastest firmware.
     
    Last edited by Wuigi, Jun 23, 2017
  3. fowler002

    fowler002 GBAtemp Fan

    Member
    336
    76
    Jan 3, 2013
    Are you on a9lh or b9s plus what luma version?
    Plus why haven't you updated to 11.4? You can update you know
     
    MacBoa likes this.
  4. MacBoa
    OP

    MacBoa Member

    Newcomer
    16
    0
    Jun 11, 2017
    United States
    Im running b9s and luma version 8.0
     
  5. fowler002

    fowler002 GBAtemp Fan

    Member
    336
    76
    Jan 3, 2013
    In that case you can ignore the error, just exit and you're ready to go. However as I said you can safely upgrade to 11.4, tho before you do make a backup so you can downgrade to 11.2 should you need/wish.
     
    Last edited by fowler002, Jun 23, 2017
  6. MacBoa
    OP

    MacBoa Member

    Newcomer
    16
    0
    Jun 11, 2017
    United States
    Can I still access homebrew if I update to 11.4 or nintendo will patch the soundhax entrypoint?
     
  7. fowler002

    fowler002 GBAtemp Fan

    Member
    336
    76
    Jan 3, 2013
    Did you follow the 3ds.guide when you installed b9s/luma? If so you should have the latest homebrew menu which works under 11.4
    If you've got cfw(luma) already installed then you don't need to worry about the entry point having been patched.
    Also depends what homebrew you use I guess, the things I need work under 11.4 but I have no idea what else does/doesn't. Prob best asking about the homebrew you need/use.
     
  8. MacBoa
    OP

    MacBoa Member

    Newcomer
    16
    0
    Jun 11, 2017
    United States
    Btw, can you please give me a link on a guide on how to back up my 11.2 firmware. Thanks for the replies.
     
  9. fowler002

    fowler002 GBAtemp Fan

    Member
    336
    76
    Jan 3, 2013
    Have you got Godmode9 "installed", you should do if you followed the guide.

    https://3ds.guide/godmode9-usage